# Conductometer Control Tool

This is the CLI tool to control a 12-channel _conductometer_ we haved developed for [**Centrum výzkumu Řež**](http://cvrez.cz/).

> Note: Conductometer is a device that can be used for various scientific purposes - e.g. to measure conductivity of liquids.

## Requirements

* [**Python 3.6**](https://www.python.org/) - Dynamic programming language

## Installing

You can install **cmctl** directly from PyPI:

```sh
python3 -m pip install --upgrade cmctl
```

> Note: You may need to use `sudo` before the command - it depends on the operating system used...

## Usage

This tool has built-in help system. Just run:

```sh
cmctl --help
cmctl scan --help
cmctl devices --help
```

## Contributing

Please read [**CONTRIBUTING.md**](CONTRIBUTING.md) for details on our code of conduct, and the process for submitting pull requests to us.

## Versioning

We use [**SemVer**](https://semver.org/) for versioning. For the versions available, see the [**tags on this repository**](https://github.com/hubpav/cmctl/tags).

## Authors

* [**Pavel Hübner**](https://github.com/hubpav) - Initial work

## License

This project is licensed under the [**MIT License**](https://opensource.org/licenses/MIT/) - see the [**LICENSE**](LICENSE) file for details.
